Page MenuHomePhabricator

[4.9] Run 1Lib1Ref and OAbot campaigns
Closed, ResolvedPublic

Description

Output
1Lib1Ref runs twice a year in January and May (instead of once) and is expanded to include references for statements on Wikidata; the second OABot campaign during Open Access Week adds more links to free-to-read versions alongside closed access sources.

Target
#1Lib1Ref increases number of edits from librarians by 50%;, number of editors by 25%; 5 more languages participate and are tracked. OAbot raises the number of links added and increases unique participants by 50%; 2 non-English Wikipedias participate.

Dependencies
T199197

Primary team: Community Programs

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2018, 9:43 AM
Samwalton9 updated the task description. (Show Details)Jul 10 2018, 9:59 AM
DarTar triaged this task as Medium priority.Jul 12 2018, 3:30 PM
leila added a subscriber: leila.Nov 7 2019, 10:21 PM

@Samwalton9 can you help with updating the status of this task? (is it resolved?)

Samwalton9 closed this task as Resolved.Nov 8 2019, 9:24 AM
Samwalton9 claimed this task.